OpenAccess SDK

5 posts, 0 answers
  1. Valerio Ferreira
    Valerio Ferreira avatar
    3 posts
    Member since:
    Dec 2009

    Posted 28 Jun 2012 Link to this post

    My machine has windows 8 RP and only Visual Studio 2012 RC installed.
    It is not installing OpenAccess SDK, it requires Visual Studio 2008 SP1 or later.

    There is any other program that a need to install or do i need instal another Visual Studio version in this machine?

    Thanks
  2. Ivailo
    Admin
    Ivailo avatar
    318 posts

    Posted 03 Jul 2012 Link to this post

    Hi Valerio,

    Unfortunately, while Visual Studio 2012 RC is fully supported by OpenAccess ORM, it is not yet supported by OpenAccess SDK. We are planning to release this support in Q3 2012 or some of the earlier internal builds of the SDK.

    For the time being you can install Visual Studio 2010 and take a look at the samples there. I hope that this option is viable for you.

    Kindly let us know if you have any questions.

    Greetings,
    Ivailo
    the Telerik team
    OpenAccess ORM Q2'12 Now Available! Get your hands on all the new stuff.
  3. DevCraft banner
  4. Igor
    Igor avatar
    145 posts
    Member since:
    Jan 2011

    Posted 01 Aug 2012 Link to this post

    Hi, Ivailo

    i have Windows 7 Ultimate with Visual Studio 2012 RC installed.
    I am trying to install Telerik OpenAccess ORM via Telerik Control Panel application, but it does not allow it, saying "Visual Studio 2008 or 2010 must be installed". Please see the screenshot attached.
    Is there any way to install it for me?

    Previously i had no problems with Visual Studio 2010 and OpenAccess ORM installation at all.
  5. Andrey
    Admin
    Andrey avatar
    244 posts

    Posted 03 Aug 2012 Link to this post

    Hello Igor,

    Thank you for contacting us.

    As the message in your screenshot states, the current OpenAccess SDK version requires Visual Studio 2008 SP 1 or Visual Studio 2010. As Ivailo previously stated, Visual Studio 2012 support will be added in one of our upcoming releases.

    You should be able to avoid the issue by just downloading the OpenAccess main installation package and leaving out the SDK for the moment. You can to access the installation package through the "Your Account" page on our website. Here's a direct link:
    Download Telerik OpenAccess ORM Version: 2012.2 628 (Jun 29, 2012)

    Let me know if that helps.

    Kind regards,
    Andrey
    the Telerik team

    Explore the entire Telerik portfolio by downloading Telerik DevCraft Ultimate.

  6. Igor
    Igor avatar
    145 posts
    Member since:
    Jan 2011

    Posted 03 Aug 2012 Link to this post

    Thanks Andrey it works for me
Back to Top
DevCraft banner